PDA

View Full Version : Mame Versions help please



Alucard_The_Dex
August 9th, 2007, 04:00
So Im told You cant use mame ### roms with other ### roms like 116 with 117. So how can i tell what version of mame a rom is for? and does this apply to Mame32? I thought mame32 is just frontend but i cant find any version numbrs like 117 and so on it just says 0.90u1. Does this rom problem between mame versions happen in mame32? im so lost with this version stuff please help me :verysad:

Robert
August 9th, 2007, 08:13
You are "Angery", lol.

The needed roms change a little from one version to the next.

Use a rom manager such as ClrMamePro to sort them for you.

If your Mame32 says it's 0.90u1 then that is equivalent to Mame 0.90u1 (which is quite old).

You should upgrade to the latest version which is 0.118

Alucard_The_Dex
August 9th, 2007, 08:55
No way....I thought i downloaded the lastest...Crap i wonder what website ripped me off D:< downloading new one now many thanks.